Eclipse3.5 下VisualEditor1.4的安装

为了做一点java桌面程序,所以选择了使用ve1.4插件。 首先安装之前最好到官网确认一下相配套的ve插件,比如我的是galileo版的,对应的VE插件就是1.4版。       第1.种方法最简单的安装方法就是将下载的ve1.4插件直接解压后放到文件夹下,然后重启eclipse就行了,如果不...

2011-06-10 17:06:00

阅读数 597

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭